@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500&amp;subset=latin,cyrillic-ext,latin-ext,cyrillic,greek-ext,greek);
@font-face {
    font-family: 'SignifyLite';
    src: url('/theme/fonts/signifylite-webfont.eot');
    src: url('/theme/fonts/signifylite-webfont.eot?#iefix') format('embedded-opentype'),
         url('/theme/fonts/signifylite-webfont.woff') format('woff'),
         url('/theme/fonts/signifylite-webfont.ttf') format('truetype'),
         url('/theme/fonts/signifylite-webfont.svg#SignifyLite') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media screen {

html {margin:0; padding:0;}
body  {margin:0; padding:0; font:400 1em 'Roboto', sans-serif; text-align:left; background:#ffffff;}
	
a {text-decoration:none;}
a img {border:none;}

/* Typography resets */
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,th,td { margin: 0;  padding: 0; }

/* Default paragraph styles */
p {font-family: inherit;  font-weight: normal;  font-size: 1rem;  line-height: 1.6; text-rendering: optimizeLegibility;}

/* Default header styles */
h1, h2, h3, h4, h5, h6 { font-weight: normal;  font-style: normal;  text-rendering: optimizeLegibility;  margin-top: 0.2rem;  margin-bottom: 0.5rem;  line-height: 1.4;}
h1 {  font-size: 2.125rem; }
h2 {  font-size: 1.6875rem; }
h3 {  font-size: 1.375rem; }
h4 {  font-size: 1.425rem; }
h5 {  font-size: 1.125rem; }
h6 {  font-size: 1rem; }

.row {margin-bottom:0em; max-width:60.25em;}
.text-center {text-align:center;}
	
	.strong {font-weight:bold;}
	div.clear {clear:both; height:1px; overflow:hidden; font-size:1px;}
	
	div.holder {text-align:center; clear:both; position:relative;}
	.container {position:relative;}

/* styles for header block */

    div.wrapper {position:relative; width:100%;}
	div.coverpattern {background:url(/images/index/patterntop.png) left -4px; position:absolute; min-height:100%; width:100%; left:0; top:0; z-index:0;}
	.blueline {position:absolute; width:100%; left:0; top:237px; height:133px; z-index:1; background:#1276b8;}
	.visual {width:100%; height:631px; position:absolute; top:0; left:0; z-index:2; background-position:15% top; background-repeat:no-repeat; }
	.intro {position:absolute; top:0; left:0; width:100%; height:631px; background-position:15% top; background-repeat:no-repeat;}

	header {width:100%; z-index:1000; padding:0; position:relative;}
	#headerblock .container {z-index:1;}
	#headerblock .container  .row {max-width:100%;}
        .sticky {position:fixed;}
        .flexy {position:relative;}
	.covermain { position:relative; width:100%; z-index:3; }
	
	div.Header {text-align:center; position:relative; padding:0.5em 1em; margin:19px 0 0 6px; border:1px solid #1276b8; background:#1276b8; display:inline-block;}
	div.Header:empty {display:none;}	
	div.Header h2 {font-weight:normal; color:#ffffff; font-size:28px; padding:0; margin:0;}

	div#topDecoration {clear:both; height:1px; position:absolute; width:100%; left:0; top:37px; z-index:0;}
	div#topDecoration div.one {height:1px; overflow:hidden; background:#1276b8; position:relative;}
	
	div.autorization {position:relative; float:right; margin:0; padding:19px 0 0;}
	
	.ico_world { position:relative; float:right; border:1px solid #1276b8; margin: 0 22px 0 0; background:#1276b8;}
	.pict { position:relative;}
	.ico_locked { position:relative; float:right; border:1px solid #1276b8; margin: 0 7px 0 0; background:#1276b8;}
	.ico_locked:hover { text-decoration:none;}
	
	div.SwitchLocale {right:auto; bottom:auto; padding:0; position:relative; float:none; margin:0; font-size:100%;}
	div.SwitchLocale p {display:none;}
	div.SwitchLocale div {margin:0;}
	div.SwitchLocale div span.label {white-space:nowrap; border:none; padding:0 1em; font-weight:400; cursor:pointer; font-size:0.875em; color:#ffffff; line-height:36px; height:36px; text-transform:uppercase;}

	div.SwitchLocale div span.label-lc {display:block;}
	div.SwitchLocale div span.label-native {display:none;}
	div.SwitchLocale div span.label:hover {text-decoration:none;}
	div.SwitchLocale div#switchLocalesTrigger {display:none;}
	div.SwitchLocale div b {display:none;}
	div.SwitchLocale div.highlighted {top:37px;}
	div.SwitchLocale div.highlighted ul li a {font:normal 80% Arial,Helvetica,sans-serif;}
	div.SwitchLocale div.highlighted ul li span {font:bold 80% Arial,Helvetica,sans-serif;}

	.linklogin {position:relative; font-size:0.875em; padding:0px 24px; float:none; text-align:right; line-height:36px; font-weight:400; margin:0; cursor:pointer; color:#ffffff; text-transform:uppercase;}
	.linklogin:hover {text-decoration:none;}

/* styles for main block with registration form */	
	div#main .container {padding:0 0 2.625em;}
	
	p.submitbutton {margin:0px; padding:0; zoom:0; position:relative; text-align:left;}
	.button, .submit {cursor:pointer;}

    .regform {position:relative; width:470px; margin:2em 0 4em; background:#f3f3f3; padding:1.5em 0; box-shadow:0 0 15px rgba(0, 0, 0, 0.2); float:right;}
	div.Registration {width:100%; margin:0; padding:0; position:relative; z-index:255;}
	div.Registration form {padding:0; margin:0 auto; width:76%;}

	div.Registration input.submit {width:100%; color:#ffffff; text-align:center; border:none; padding:0; margin:10px auto 0; line-height:normal;
font-size: 1.875em; height: 2.5em; background:#79b500; -webkit-appearance: none;  font-family:'Roboto',sans-serif; font-weight:500;  box-shadow:0 3px 5px rgba(0, 0, 0, 0.3);}
	div.Registration input.submit:hover { background:#6b9200;}

	
	div.Registration h2 { font-size: 1.875em; font-weight: 500; line-height: 1; margin:0.6em 0;  padding:0; text-align: center; color:#01adec;}
body.ru div.Registration h2 {margin:0em 0 0.6em;}
	div.Registration h2 strong {font-size:100%; padding:0; color:#01adec; font-weight: 500;}

	div.rblock {width:44%; position:relative; float:left; margin:0 3%;}
	div.Registration dl.horizontal {margin:0;}
	div.Registration dl.horizontal dt {font-size:1em; width:100%; padding:0; float:none; color:#575757;}
	div.Registration dl.horizontal dt img {margin-bottom:2px;}
	div.Registration dl.horizontal dd {width:100%; float:none;}

	div.Registration dl.horizontal dd.nolabel {font-size:11px; white-space:normal; color:#575757;}
	div.Registration dl.horizontal dd.nolabel label {white-space:normal;}

	div.Registration dd input.checkbox {width:auto}
	div.Registration dd input, div.Registration dd select { height: 2.2em; color:#575757; border-color:#b1b1b1 e0e0e0 e0e0e0 b1b1b1; font-size:1em; padding:0.4em; appearance:none; -moz-appearance:none; -o-appearance:none; -webkit-appearance:none; }
	div.Registration dd select  {background-image:url(/images/index/selectarrow.png); background-position: 96% center; background-repeat: no-repeat;}
   
	div.Registration dd input.checkbox {width:auto}
	
	div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2 {width:31%; background-position: 88% center;}
	div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2 {width:31%; background-position: 88% center; margin:0 2% 0 0;}
	div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width:31%; background-position: 88% center; margin:0 2% 0 0;}
		
	div.Registration a {color:#575757;}
	div.Registration dl dd {margin-bottom: 0.3em !important;}
    div.Registration dl dt {margin-bottom: 0px !important;}
	
	div.RegistrationSimple p.warning {margin:3px 0; font-size:0.6em;}
	div.RegistrationSimple div.submit-block p.warning { margin:0;  line-height:1.1;}
	div.RegistrationSimple div.submit-block p.warning a {text-decoration:underline;}
	div.RegistrationSimple div.submit-block p.warning a:hover {text-decoration:none;}
	div.RegistrationSimple p.error {left:0; width:100%; line-height:1;}	
	
	.submit-block {clear: both; position: relative; padding:15px 0 0;}

	div.Sidebar.Left {position:relative!important; left:auto!important; top:auto!important; text-align:center; z-index:0;}
	div.Sidebar .SidebarItem {clear:none; position:relative!important; background:none; padding:0; box-shadow:none!important; border-radius:0!important;  padding:0!important; margin:1.5em 0 0; float:none;}
	.SocialLogin {display:inline-block;}
	.SwitchLayout {display:none;}
	ul.icons li {float:left; margin:0 10px;}

	#sloganblock {background:#f3f3f3; padding:1.5em 0;  z-index:0;}
	#sloganblock .container {z-index:1;}
	/*.coverslogan {background:url(/images/index/patterntop.png) center top; opacity:0.3; position:absolute; width:100%; min-height:100%; left:0; top:0; z-index:0;}*/
	h1.slogan {text-align:center; line-height:1.2; padding:0.4em 0.5em 0.5em; font-size:1.625em; position:absolute; font-weight:100; margin:0; color:#ffffff; left:50px; bottom:190px; background:#1276b8; width:360px;}
	h1.slogan:empty {display:none;}
	
/* styles for media block with members block and welcome text */

	div#media {background:#ffffff; padding:2em 0 3.4em; z-index:0; border-top:1px solid #1276b8;}
	div#media .container {z-index:2;}
	.covermedia {background:url(/images/index/pattern.png) 0 -120px; opacity:1; position:absolute; width:100%; height:9.5em; left:0; bottom:0; z-index:1;}
	.covermediablue {background:#1276b8; position:absolute; width:100%; height:9.5em; left:0; bottom:0; z-index:0;}
	
	.SearchResult {display:block; float:none; margin:0; position:relative; padding:0; width:100%; z-index:1; visibility:hidden;}
	div.SearchResult h2 {text-align:left; line-height:1; padding:0; text-transform:uppercase; font-size:2.3em; display:none;}
	div.simple { list-style: outside none none; padding: 0; position;relative;}
	div.simple div.member, div.simple div.featured { border: medium none; font-size: 100%; height: auto; margin: 0;  padding: 0; position: relative; width: 82%;}
	div.member div.username { width: auto; text-align:center; background:#1276b8; margin:0.5em 0 0; padding:1px 0 2px;}
	div.member img { height: auto; width: 100%;}
	div.member a.photolink { border-radius: 100px; display: block; height: auto; overflow: hidden; width: auto; border:8px solid #f3f3f3;}
	div.username a { color: #fff; display: block; font-size: 1.125em; font-weight: 300; text-align: center; }
	div.username a:hover { text-decoration: underline;}
	
    div.welcome {font-size: 1em; font-weight: 300; line-height: 1.5; padding:0 0 2em; text-align:left;}
	div.welcome h1, div.welcome h2, div.welcome h3, div.welcome h4 {text-align:left; line-height:1; padding:0 0 0.2em; font-size:1.875em; font-weight:400;}

/* styles for footer block */	
	
    footer {padding: 2em 0; border-top:1px solid #d7d7d7;  z-index:0;}

	ul#bottonNavigation {margin:0px 0 0 -0.7em; padding:0; list-style:none; float:left; height:auto; overflow:hidden; font-size:100%;}
	ul#bottonNavigation li {margin:0; padding:0 0.75em; list-style:none; float:left;}
	ul#bottonNavigation li.last {border-right-style:none;}
	ul#bottonNavigation li a {color:#0085d8; font-size:0.75em; font-weight:400; text-decoration:underline;}
	ul#bottonNavigation li a:hover {text-decoration:none;}

    div#copyright {float:right; text-align:left; font-size:0.6875em; color:#9d9d9d; padding:0; margin:5px 3em 0 0;}
    div#copyright a {color:#9d9d9d;}

	p.warningNotification {color:#9d9d9d; margin:0; padding:1em 0; text-align:left; width:55%;}

	.hideInShortForm {display: none !important;}		
	
	.custom_footer_content { position:relative; border-top: 1px dashed #d7d7d7; margin: 0.5em 0 0; padding: 2em 0 0.5em;}
	.custom_footer_content .row {margin:0;}
	.custom_footer_content p {font-size:0.875em; color:#9d9d9d; line-height:1.2;}
	.custom_footer_content h1, .custom_footer_content h2, .custom_footer_content h3, .custom_footer_content h4 {font-size:1em; color:#9d9d9d;}
	
}

@media only screen and (min-width: 700px) {
	.visual {background-image:url(/images/index/vis.png);}
	.intro1 {background-image:url(/images/index/vis1.png);}
	.intro2 {background-image:url(/images/index/vis2.png);}
	.intro3 {background-image:url(/images/index/vis3.png);}
	.intro4 {background-image:url(/images/index/vis4.png);}
}
@media only screen and (min-width: 1420px) {
	
}
@media only screen and (max-width: 64.063em) {
}
@media only screen and (max-width: 56.063em){
	.leftvisual, .rightvisual {width:50%;}
}
@media only screen and (max-width: 50.063em){
	h1.slogan {width:340px; left:30px; top:330px; bottom:auto;}
	div.welcome {font-size:1em; padding:0em 0.9375em 2em;}
	div.welcome h1, div.welcome h2, div.welcome h3, div.welcome h4 {font-size:1.5em;}
	div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width:31%;}	
	div.Registration h2  {margin:0 0 0.5em;}
	.regform {width:370px; margin:2em 0;}
	.visual, .intro {background-size:60% auto; background-position:5% top;}
	.blueline {height:70px; top:161px;}
	.SearchResult {margin:2em 0 0;}
}

@media only screen and (max-width: 44.063em) {
	h1.slogan {font-size:1.5em; position:relative; left:auto; top:auto; width:100%;}
	
}

@media only screen and (max-width: 40.063em) {
    #headerblock{position:relative!important;}
	div.Header {display:block;}
	div.regform {}
	div.Registration  h2 {margin:0.1em 0.5em 0.5em;}	
	div.Sidebar .SidebarItem {margin:1.5em 0 0;}

	#switchLocalesTrigger:before { content:"O"; font-family: 'SignifyLite'; color:#1276b8;}
	.ico_locked:before { content:"L"; font-family: 'SignifyLite'; color:#1276b8;}
		
	.ico_world { padding:0 10px 6px; background:#fff;}
	.ico_locked  { padding:0 10px 6px; background:#fff;}
	.ico_locked:hover {text-decoration:none;}
	.linklogin {display:none;}
	
	div.SwitchLocale div span.label {display:none;}
    div.SwitchLocale div.highlighted {width:160px!important; top:32px;}
    div.SwitchLocale div.highlighted ul {width:140px; border-right:none; padding:0 10px;}
    div.SwitchLocale div.highlighted ul li a, div.SwitchLocale div.highlighted ul li span {font-size:1.2em; height:auto; line-height:1.4;}
    .float {display:block;}
    div.SwitchLocale div#switchLocalesTrigger {height:auto; background:none; width:auto; display:block;}
	
	footer {padding:1em 0;}
	footer .column, footer .columns {padding-left:0.9375em; padding-right:0.9375em;}
	ul#bottonNavigation {line-height:1.8; float:none;}
	ul#bottonNavigation li {display:inline-block; float:none; padding:0 0.7em;}
    ul#bottonNavigation li a {font-size:0.875em;}
    div#copyright {text-align:left; float:none; margin:20px 0 0;}
    p.warningNotification {width:auto; padding:1.5em 2em 0.5em 2em; text-align:center;}
	.custom_footer_content {padding:1em 0 0.5em;}
	
}
@media only screen and (max-width: 34.063em) {
	div.Header {margin:0; border:none;}
	div.autorization { padding:14px 25px 0 0;}
	header {border:1px solid #1276b8; background:#fff;}
	.logoblock {border-right:1px solid #1276b8;}
	.ico_world, .ico_locked {border:0; margin:0; }
	div#topDecoration {display:none;}
	.column, .columns {padding:0;}
	div.regform {box-shadow:none; padding:1.5em 0 0em; margin:0 auto; width:100%;}
	div.rblock {float:none; width:100%; margin:0;}
	div.Registration input.submit {height:2.4em; position:relative; left:auto; width:100%;}
body.ru div.Registration input.submit {font-size:1.5em;}	
	
	div.Registration dd input, div.Registration dd select {height:auto;}
	div.Registration  h2 {font-size:1.5em; color:#575757;}
	div.Registration  h2 strong {color:#575757;}	
	div.Registration form {width:90%;}	
	div.Sidebar .SidebarItem {margin:1.5em 0 1em;}
	div.Sidebar.Left {}

	div#media {padding:1.5em 0 3.2em;}
	.leftvisual {width:100%;}
	.rightvisual {display:none;}

}
@media only screen and (max-width: 30.063em) {
	div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width:29%;}
}	
	
@media only screen and (max-width: 22.063em) {
	div.autorization { padding:14px 5px 0 0;}
}

@media only screen and (max-width: 16.063em) {
	div.autorization { padding:14px 0px 0 0;}
	.ico_world, .ico_locked {padding: 0 6px 6px;}
	div.Registration  h2 {font-size:1.2em;}
body.ru  div.Registration input.submit {font-size:1.25em;}	
body.el div.Registration input.submit {font-size:1.5em;}
body.es div.Registration input.submit {font-size:1.5em;}
body.pt div.Registration input.submit {font-size:1.5em;}
body.de div.Registration input.submit {font-size:1.5em;}
body.tr div.Registration input.submit {font-size:1.5em;}

	div.welcome {font-size:0.875em;}	
	h1.slogan {font-size:1em;}

}
@media screen and (-webkit-min-device-pixel-ratio:0) { 

}
/*214898.1.353.4.88445ab*/